Module
Contents
Index 🔎︎
\<bookmark_value\>"*" operator (mathematical)\</bookmark_value\>

# "*" Operator

Multiplies two values.

## Syntax:

    Result = Expression1 * Expression2

## Parameters:

\<emph\>Result:\</emph\> Any numeric expression that records the result of a multiplication.

\<emph\>Expression1, Expression2:\</emph\> Any numeric expressions that you want to multiply.

## Example:

    Sub ExampleMultiplication1

        Print 5 * 5

    End Sub

    Sub ExampleMultiplication2

    Dim iValue1 As Integer

    Dim iValue2 As Integer

        iValue1 = 5

        iValue2 = 10

        Print iValue1 * iValue2

    End Sub